compatibility for CCS 12.0 for zos 2.2 upgrade not listed.

book

Article ID: 225758

calendar_today

Updated On:

Products

CA Common Services for z/OS

Issue/Introduction

Currently running CA Common Services for z/OS (CCS) at release 12.0 and planning to upgrade z/OS 1.13 to z/OS 2.2 

Need to know if 12.0 is compatible with zos 2.2. Any fixes involved? Will upgrade product after zos upgrade if so.

Environment

Release : 12.0
Component : CCS390 - CA COMMON SERVICES FOR Z/OS

Resolution

CCS 12.0 is End of Service (EOS) since September 30, 2013 and CCS 15.0 is the only currently supported release (see Product Lifecycle Details)

CCS 12.0 does not support z/OS 2.2 and was never verified to run on a z/OS 2.2 operating system as CCS 12.0 was EOS before z/OS 2.2 became available.

CCS 15.0 does not support z/OS 1.13 (see Mainframe Compatibilities)

An installed CCS 15.0 environment is required on a z/OS 2.2 system.